Customer Delete
curl --request DELETE \
--url https://api.birdeye.com/resources/v1/customer/id/{customerId}import requests
url = "https://api.birdeye.com/resources/v1/customer/id/{customerId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.birdeye.com/resources/v1/customer/id/{customerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"emailId": "tom@abcd.com",
"firstName": "tom",
"number": "411504416"
}{
"code": 1089,
"message": "Customer id is invalid."
}{
"code": 1161,
"message": "Invalid API key"
}{
"code": 1011,
"message": "Business id is invalid"
}{
"code": 89,
"message": "Rate limit exceeded"
}Contact
Delete Customer
Customer can be deleted using this API.
DELETE
/
v1
/
customer
/
id
/
{customerId}
Customer Delete
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Media type of the JSON request body.
Path Parameters
Id of enterprise customer.
⌘I